/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root
{
    --primary-color:#EE5A1C;
    --secondary-color:#166A2F;
    --third-color:#19AAED;
    --footer-bg:#de7841;
    --gradient:linear-gradient(90deg,rgba(238, 90, 28, 1) 0%, rgba(173, 217, 186, 1) 45%, rgba(22, 106, 47, 1) 100%);
}
body
{
    font-family: "Arimo","Open Sans", sans-serif;
}
.swiper,
.swiper-wrapper,
.swiper-slide {
    height: 100%;
}

.swiper-slide img {
    display: block;
}
.smt
{
    scroll-margin-top: 130px;
}
.fit-bg-image
{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}